package scheduler

import "errors"

var ErrBadCron = errors.New("bad cron input detected")
var ErrBadRunner = errors.New("bad cron runner")
var ErrJobNotFound = errors.New("bad job name given")
var ErrDuplicateJob = errors.New("duplicate job name given")
